// Grassland skybox shader by Kell 29th October 2002
// q3map_sun <red> <green> <blue> <intensity> <degrees> <elevation>
// color will be normalized, so it doesn't matter what range you use
// intensity falls off with angle but not distance 100 is a fairly bright sun
// degree of 0 = from the east, 90 = north, etc.  altitude of 0 = //sunrise/set, // 90 = noon

textures/ut_poseidon/poseidon_sky
{
	qer_editorimage textures/ut_poseidon/poseidon.tga
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 150
	q3map_sun 1 1 1 100 55 48
	skyparms env/ut_poseidon/poseidon - -
}


textures/ut_poseidon/plant1
{
	surfaceparm nosteps
	surfaceparm nonsolid
	cull disable
	{
		map textures/ut_poseidon/plant1.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/plant2
{
	surfaceparm nosteps
	surfaceparm nonsolid
	cull disable
	{
		map textures/ut_poseidon/plant2.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/watercaulk
{
	qer_editorimage textures/ut_filtration/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
	qer_trans 0.4
}

textures/ut_poseidon/aquarium_trisoup
{
	qer_editorimage textures/beef/aquarium.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map textures/beef/aquarium.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

//Swimming Fish
textures/ut_poseidon/clownfish_swim_right
{
	qer_editorimage textures/ut_poseidon/b33f_clownfishes_long2.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/ut_poseidon/b33f_clownfishes_long2.tga
		tcMod scroll -0.5 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/clownfish_swim_left
{
	qer_editorimage textures/ut_poseidon/b33f_clownfishes_long3.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/ut_poseidon/b33f_clownfishes_long3.tga
		tcMod scroll 0.5 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/angelfish_swim_left
{
	qer_editorimage textures/beef/angelfish_long.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/angelfish_long.tga
		tcMod scroll 0.4 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/angelfish_swim_right
{
	qer_editorimage textures/beef/angelfish_long2.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/angelfish_long2.tga
		tcMod scroll -0.4 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/assortedfish_swim_right
{
	qer_editorimage textures/beef/assorted_fish.tga
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/assorted_fish.tga
		tcMod scroll -0.1 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/assortedfish_swim_left
{
	qer_editorimage textures/beef/assorted_fish2.tga
	surfaceparm nomarks
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/assorted_fish2.tga
		tcMod scroll 0.1 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/shark_swim_right
{
	qer_editorimage textures/beef/shark.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/shark.tga
		tcMod scroll -0.3 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/seaturtle_swim
{
	qer_editorimage textures/beef/turtle.tga
	surfaceparm alphashadow
	cull disable
	{
		map textures/beef/turtle.tga
		tcMod scroll 0.3 0
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/water_stationary_b33f
{
	qer_editorimage textures/ut_filtration/water_move1.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes wave 80 sin 0 1 1 0.75 
	qer_trans 0.5
	{
		map textures/ut_filtration/water_move2.tga
		blendfunc add
		tcMod turb 0.05 0.01 0 -0.025
		tcMod scroll 0.02 0.01
	}
	{
		map textures/ut_filtration/water_move3.tga
		blendfunc add
		tcMod turb 0.01 0.05 0 0.05
		tcMod scroll 0.01 0.02
	}
}

textures/ut_poseidon/glass-blue
{
	qer_editorimage textures/b33f/tinfx-blue.tga
	surfaceparm nolightmap
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/b33f/tinfx-blue.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
}

textures/ut_poseidon/b33f_blue_glass
{
	qer_editorimage textures/b33f/glass_blue.tga
	surfaceparm nolightmap
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/b33f/glass_blue.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
}

textures/ut_poseidon/glass-blue2
{
	qer_editorimage textures/b33f/tinfx-blue2.tga
	surfaceparm nolightmap
	surfaceparm trans
	qer_trans 0.5
	{
		map textures/b33f/tinfx-blue2.tga
		blendfunc add
		rgbGen identity
		tcGen environment 
	}
}

textures/ut_poseidon/grass_trisoup
{
	qer_editorimage textures/beef/sn_grass1.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map textures/beef/sn_grass1.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

//Vending Machines
textures/ut_poseidon/vending_machine2
{
	qer_editorimage textures/beef/vend2.tga
	q3map_surfacelight 50
	{
		map textures/beef/vend2.tga
	}
}

textures/ut_poseidon/vending_machine3
{
	qer_editorimage textures/beef/vend3.tga
	q3map_surfacelight 50
	{
		map textures/beef/vend3.tga
	}
}

textures/ut_poseidon/koi1
{
	qer_editorimage textures/beef/koi1.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nopicmip
	deformVertexes wave 30 sin 0 3 0 0.2 
	{
		map textures/beef/koi1.tga
		rgbGen identity
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
		depthFunc equal
	}
}

textures/ut_poseidon/flourescent_light
{
	qer_editorimage textures/beef/flourlight.tga
	q3map_lightimage textures/urban_terror3/nrglightblend.tga
	q3map_surfacelight 2000
	{
		map textures/urban_terror9/mine_light_bg.tga
	}
	{
		map textures/beef/flourlight.tga
		blendfunc blend
		depthWrite
	}
}

//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//Bubbles 1 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

textures/ut_poseidon/bubbles_1
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.150157 -1.502836 119.971321 sawtooth 0 1 1.068407 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.068407 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.068407 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.068407 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_2
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.296304 0.797812 119.996979 sawtooth 0 1 0.562532 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.562532 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.562532 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.562532 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_3
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.983450 8.380392 119.640724 sawtooth 0 1 0.425382 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.425382 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.425382 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.425382 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_4
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.713666 -6.284500 119.647110 sawtooth 0 1 0.585665 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.585665 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.585665 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.585665 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_5
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.434028 4.626943 119.613785 sawtooth 0 1 1.114917 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.114917 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.114917 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.114917 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_6
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.769453 -3.609368 119.886459 sawtooth 0 1 -0.032945 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.032945 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.032945 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.032945 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_7
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.028346 -6.517270 119.805725 sawtooth 0 1 0.809854 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.809854 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.809854 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.809854 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_8
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.292640 -1.106384 119.994537 sawtooth 0 1 0.202658 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.202658 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.202658 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.202658 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_9
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.547089 -0.574064 119.946190 sawtooth 0 1 0.444121 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.444121 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.444121 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.444121 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_10
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.406133 1.746549 119.986603 sawtooth 0 1 0.401456 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.401456 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.401456 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.401456 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_11
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.929015 -2.223236 119.878113 sawtooth 0 1 0.575045 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.575045 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.575045 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.575045 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_12
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.139394 3.906928 119.864937 sawtooth 0 1 0.778787 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.778787 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.778787 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.778787 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_13
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.571014 0.089634 119.912872 sawtooth 0 1 0.002579 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.002579 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.002579 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.002579 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_14
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 9.475830 -2.240359 119.604309 sawtooth 0 1 1.209708 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.209708 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.209708 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.209708 0.333333
blendfunc blend
}
}

textures/ut_poseidon/bubbles_15
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.427201 6.994460 119.746948 sawtooth 0 1 -0.395138 0.333333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.395138 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.395138 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.395138 0.333333
blendfunc blend
}
}

//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//Bubbles 2 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

textures/ut_poseidon/bubbles2_1
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.655591 -14.546076 239.436447 sawtooth 0 1 0.639744 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.639744 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.639744 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.639744 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_2
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -17.743649 2.149691 239.333542 sawtooth 0 1 -0.345393 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.345393 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.345393 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.345393 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_3
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.437264 -2.842865 239.958557 sawtooth 0 1 -0.382687 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.382687 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.382687 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.382687 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_4
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 19.280714 -6.665281 239.131409 sawtooth 0 1 0.493072 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.493072 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.493072 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.493072 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_5
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.446407 17.832413 239.150116 sawtooth 0 1 -0.412717 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.412717 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.412717 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.412717 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_6
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.948520 4.116461 239.667023 sawtooth 0 1 -0.371883 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.371883 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.371883 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.371883 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_7
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.250312 3.396102 239.953949 sawtooth 0 1 -0.291070 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.291070 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.291070 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.291070 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_8
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.708080 7.852262 239.870483 sawtooth 0 1 0.619602 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.619602 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.619602 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.619602 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_9
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.412016 -16.723703 239.404480 sawtooth 0 1 0.700720 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.700720 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.700720 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.700720 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_10
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.817845 -14.320859 239.570953 sawtooth 0 1 -0.166982 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.166982 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.166982 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.166982 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_11
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 11.927550 0.470826 239.702957 sawtooth 0 1 0.729286 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.729286 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.729286 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.729286 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_12
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.484673 -1.051194 239.997208 sawtooth 0 1 -0.104541 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.104541 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.104541 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.104541 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_13
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.395438 -10.993765 239.747742 sawtooth 0 1 0.596713 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.596713 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.596713 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.596713 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_14
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.397055 -4.438967 239.398071 sawtooth 0 1 1.046373 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.046373 0.166667
rgbGen wave sawtooth 1.000000 0.000000 1.046373 0.166667
tcMod stretch sawtooth 1.000000 0.000000 1.046373 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_15
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.517431 -0.378989 239.986496 sawtooth 0 1 -0.294061 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.294061 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.294061 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.294061 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_16
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.873713 -13.112711 239.610199 sawtooth 0 1 1.025742 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.025742 0.166667
rgbGen wave sawtooth 1.000000 0.000000 1.025742 0.166667
tcMod stretch sawtooth 1.000000 0.000000 1.025742 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_17
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.279238 3.408584 239.832947 sawtooth 0 1 -0.256951 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.256951 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.256951 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.256951 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_18
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.399518 -12.531747 239.668518 sawtooth 0 1 -0.288873 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.288873 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.288873 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.288873 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_19
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.506323 -8.332531 239.854767 sawtooth 0 1 -0.497925 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.497925 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.497925 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.497925 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_20
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.291805 0.580894 239.856018 sawtooth 0 1 0.683508 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.683508 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.683508 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.683508 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_21
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.174923 19.880032 239.138763 sawtooth 0 1 1.049303 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.049303 0.166667
rgbGen wave sawtooth 1.000000 0.000000 1.049303 0.166667
tcMod stretch sawtooth 1.000000 0.000000 1.049303 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_22
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.525454 -13.751401 239.562973 sawtooth 0 1 0.534089 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.534089 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.534089 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.534089 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_23
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.376688 3.224358 239.978058 sawtooth 0 1 -0.278436 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.278436 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.278436 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.278436 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_24
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.075720 -2.628277 239.881287 sawtooth 0 1 0.258446 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.258446 0.166667
rgbGen wave sawtooth 1.000000 0.000000 0.258446 0.166667
tcMod stretch sawtooth 1.000000 0.000000 0.258446 0.166667
blendfunc blend
}
}

textures/ut_poseidon/bubbles2_25
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -15.542768 6.182208 239.416382 sawtooth 0 1 -0.459960 0.166667
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.459960 0.166667
rgbGen wave sawtooth 1.000000 0.000000 -0.459960 0.166667
tcMod stretch sawtooth 1.000000 0.000000 -0.459960 0.166667
blendfunc blend
}
}

//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//Bubbles 4 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

textures/ut_poseidon/bubbles4_1
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.181206 -5.074753 479.968231 sawtooth 0 1 1.097827 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.097827 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.097827 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.097827 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_2
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -33.384445 -10.736968 478.717255 sawtooth 0 1 1.352290 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.352290 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.352290 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.352290 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_3
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.994549 -16.779282 479.580627 sawtooth 0 1 0.293909 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.293909 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.293909 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.293909 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_4
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -31.803040 12.897680 478.771545 sawtooth 0 1 0.364528 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.364528 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.364528 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.364528 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_5
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.687757 5.616797 479.824829 sawtooth 0 1 0.871624 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.871624 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.871624 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.871624 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_6
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -21.346985 -25.319607 478.856140 sawtooth 0 1 -0.340266 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.340266 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.340266 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.340266 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_7
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.184720 4.915040 479.973358 sawtooth 0 1 0.275658 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.275658 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.275658 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.275658 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_8
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.226213 5.378362 479.915466 sawtooth 0 1 1.290094 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.290094 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.290094 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.290094 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_9
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -13.843463 16.032169 479.532410 sawtooth 0 1 1.387326 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.387326 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.387326 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.387326 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_10
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 24.480122 27.144115 478.606201 sawtooth 0 1 1.122547 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.122547 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.122547 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.122547 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_11
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 31.085272 -6.064243 478.954010 sawtooth 0 1 -0.149342 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.149342 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.149342 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.149342 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_12
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.599664 33.142471 478.794159 sawtooth 0 1 0.225486 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.225486 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.225486 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.225486 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_13
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 12.265523 -37.856827 478.347565 sawtooth 0 1 0.388394 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.388394 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.388394 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.388394 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_14
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 29.575909 1.952332 479.083984 sawtooth 0 1 0.252037 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.252037 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.252037 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.252037 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_15
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.725849 10.677553 479.857971 sawtooth 0 1 0.498932 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.498932 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.498932 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.498932 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_16
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.585982 -27.903791 479.187866 sawtooth 0 1 0.509064 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.509064 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.509064 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.509064 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_17
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -10.829345 2.384489 479.871918 sawtooth 0 1 1.495178 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.495178 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.495178 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.495178 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_18
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -18.901218 19.556690 479.228851 sawtooth 0 1 0.887555 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.887555 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.887555 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.887555 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_19
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -19.923050 17.194824 479.278015 sawtooth 0 1 0.816874 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.816874 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.816874 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.816874 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_20
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.226170 -21.024406 479.520721 sawtooth 0 1 -0.399350 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.399350 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.399350 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.399350 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_21
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -24.000813 -7.810554 479.335968 sawtooth 0 1 0.177328 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.177328 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.177328 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.177328 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_22
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.164999 -14.153649 479.773224 sawtooth 0 1 0.976119 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.976119 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.976119 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.976119 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_23
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.130426 -10.822106 479.606812 sawtooth 0 1 -0.359127 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.359127 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.359127 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.359127 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_24
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -13.362977 28.635296 478.958679 sawtooth 0 1 -0.369930 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.369930 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.369930 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.369930 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_25
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.270466 2.191084 479.994934 sawtooth 0 1 0.418729 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.418729 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.418729 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.418729 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_26
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -22.877848 4.383461 479.434479 sawtooth 0 1 0.466948 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.466948 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.466948 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.466948 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_27
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.464798 -0.418011 479.999573 sawtooth 0 1 1.268242 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.268242 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.268242 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.268242 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_28
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.105340 7.056363 479.938110 sawtooth 0 1 0.339259 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.339259 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.339259 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.339259 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_29
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.744842 -1.159990 479.918945 sawtooth 0 1 1.135243 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.135243 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.135243 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.135243 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_30
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 15.863780 -14.978632 479.503876 sawtooth 0 1 0.130696 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.130696 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.130696 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.130696 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_31
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 12.150124 -36.483921 478.457214 sawtooth 0 1 0.338038 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.338038 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.338038 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.338038 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_32
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.889403 -0.500622 479.996033 sawtooth 0 1 0.732337 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.732337 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.732337 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.732337 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_33
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.437618 4.359189 479.973999 sawtooth 0 1 0.409513 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.409513 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.409513 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.409513 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_34
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -11.608986 -26.747309 479.113586 sawtooth 0 1 0.117389 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.117389 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.117389 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.117389 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_35
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.751482 37.201019 478.532684 sawtooth 0 1 0.935163 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.935163 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.935163 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.935163 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_36
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 19.453415 -9.793539 479.505676 sawtooth 0 1 0.744606 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.744606 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.744606 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.744606 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_37
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 13.448387 -32.169193 478.731934 sawtooth 0 1 0.604587 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.604587 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.604587 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.604587 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_38
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.815631 -18.277790 479.529907 sawtooth 0 1 0.064898 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.064898 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.064898 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.064898 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_39
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 23.891331 23.132713 478.846619 sawtooth 0 1 1.479064 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.479064 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.479064 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.479064 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_40
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -21.513355 24.081005 478.912628 sawtooth 0 1 1.243889 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.243889 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.243889 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.243889 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_41
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.368212 16.591789 479.433838 sawtooth 0 1 0.418546 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.418546 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.418546 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.418546 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_42
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.004980 0.007435 480.000000 sawtooth 0 1 -0.428892 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.428892 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.428892 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.428892 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_43
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.984177 10.017693 479.661438 sawtooth 0 1 -0.039720 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.039720 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.039720 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.039720 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_44
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.358606 34.029190 478.680176 sawtooth 0 1 -0.323969 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.323969 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.323969 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.323969 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_45
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.233500 -1.849444 479.994873 sawtooth 0 1 0.943709 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.943709 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.943709 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.943709 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_46
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.529918 32.641258 478.812927 sawtooth 0 1 0.841594 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.841594 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.841594 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.841594 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_47
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.543945 -15.163087 479.760132 sawtooth 0 1 1.087573 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.087573 0.083333
rgbGen wave sawtooth 1.000000 0.000000 1.087573 0.083333
tcMod stretch sawtooth 1.000000 0.000000 1.087573 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_48
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.490988 -15.490767 479.718567 sawtooth 0 1 -0.331843 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.331843 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.331843 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.331843 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_49
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -30.405891 -19.589584 478.635315 sawtooth 0 1 -0.208426 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 -0.208426 0.083333
rgbGen wave sawtooth 1.000000 0.000000 -0.208426 0.083333
tcMod stretch sawtooth 1.000000 0.000000 -0.208426 0.083333
blendfunc blend
}
}

textures/ut_poseidon/bubbles4_50
{
qer_editorimage textures/beef/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.073481 -0.538309 479.999695 sawtooth 0 1 0.325404 0.083333
{
clampmap textures/beef/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.325404 0.083333
rgbGen wave sawtooth 1.000000 0.000000 0.325404 0.083333
tcMod stretch sawtooth 1.000000 0.000000 0.325404 0.083333
blendfunc blend
}
}

